Bug 1452 - A lot of problems with qtractor
: A lot of problems with qtractor
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-14 16:23 MSK by FirstLevel
Modified: 2013-01-20 21:50 MSK (History)
2 users (show)

See Also:
RPM Package: qtractor-0.5.6-3-rosa2012.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-14 16:23:58 MSK
Description of problem:
I have installed ROSA 2012.1 Fresh and use qtractor. But if I use any lv2 effect with own graphical interface and qtractor  is crashed with error:
Ошибка сегментирования (слепок снят)

I know that such situation is related with moving to new standards of lv2, removing slv and so on. And I think that this problem will be solved with updating qtractor and related packages.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2013-01-14 16:24:25 MSK
rpm -qa | grep qtractor
qtractor-0.5.6-3-rosa2012.1.i586

rpm -qa | grep lilv
liblilv0-0.14.4-1-rosa2012.1.i586
lilv-0.14.4-1-rosa2012.1.i586

rpm -qa | grep lv2
invada-studio-plugins-lv2-1.2.0-6-rosa2012.1.i586
lv2-1.0.0-2-rosa2012.1.i586

rpm -qa | grep calf
calf-0.0.19-0.git20120421.1-rosa2012.1.i586
Comment 2 Denis Silakov 2013-01-17 09:43:17 MSK
Can you try an updated qtractor from here:

http://abf.rosalinux.ru/downloads/rosa2012.1/container/qtractor-871756/RPMS/qtractor-0.5.7-1-rosa2012.1.i586.rpm

I am not qtractor expert and can't say if it's better then older version or not...
Comment 3 FirstLevel 2013-01-20 14:19:10 MSK
(In reply to comment #2)
> Can you try an updated qtractor from here:
> 
> http://abf.rosalinux.ru/downloads/rosa2012.1/container/qtractor-871756/RPMS/
> qtractor-0.5.7-1-rosa2012.1.i586.rpm
> 
> I am not qtractor expert and can't say if it's better then older version or
> not...

User has answered that this version works well. Could You move it to official repos?
Comment 4 Denis Silakov 2013-01-20 21:50:57 MSK
Published to contrib/updates.